.TH man 1 "2022-10-12" "0.13.0" "Profanity XMPP client"

.SH NAME
/charset

.SH DESCRIPTION
Display information about the current character set supported by the terminal. 

.SH SYNOPSIS
/charset

.LP
